﻿<!DOCTYPE html>
<html lang="zh-CN">
<head>
<meta charset="utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=edge" />
<meta name="description" content="" />
<meta name="keywords" content="">
<meta name="HandheldFriendly" content="True" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<title>卡仕达导航“在线专家服务”上线-Copyright 卡仕达导航官方网站 - 车载DVD导航仪</title>
<meta name="Keywords" content="CASKA,卡仕达导航,车载DVD导航,汽车导航,车载GPS导航,汽车导航仪,智能后视镜导航,最好的汽车导航仪,卡仕达行车记录仪" >
<meta name="Description" content="卡仕达导航用户的福音！“一键通”在线服务家族再添新成员。从8月起，正在使用翼卡“一键通”服务的卡仕达用户，也可以免费享受“车况在线专家服务”。&nbsp;　　用户只需添加翼卡车联网微信号，立刻成为翼卡" >
<link rel="stylesheet" href="Templates/cn2014/lib/nav.css">
<link rel="stylesheet" href="Templates/cn2014/css/common.css?t=22">
<link rel="stylesheet" href="Templates/cn2014/css/common_nei.css" />
<link rel="stylesheet" href="Templates/cn2014/css/style.css" />
<!--[if lt IE 9]>
		<script src="Templates/cn2014/lib/html5shiv.js"></script>
	    <script src="Templates/cn2014/lib/respond.min.js"></script>
    <![endif]-->
</head>
<body>
<div class="navbar">
		<div class="container">
			<div class="navbar-header">
				<a class="navbar-brand hidden-xs" href="">
					<img src="Templates/cn2014/images/logo.png" height="100%">
				</a>
				<a class="navbar-brand visible-xs" href="">
					<img src="Templates/cn2014/images/logo2.png" height="100%">
				</a>
			</div>

			<div id='cssmenu'>
				<ul class="cssmenu">
					<li  ><a href=''>首页</a></li>
					
					<li class='has-sub '><a href='productlist/292_1.html'>产品中心 <i></i></a>
						
						<ul>
						 
						 
						     <li>
							    
								<a href="productlist/372_1.html">CASKA·DS系列</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="productlist/370_1.html">卡仕达·车机360系列</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="productlist/369_1.html">卡仕达·變II系列</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="productlist/308_1.html">卡仕达·變系列</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="productlist/368_1.html">卡仕达·荧AHD</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="productlist/367_1.html">卡仕达·安升级版</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="productlist/366_1.html">卡仕达·阅</a>
								
							</li>
							
						 
						</ul>

					</li>
				 
					<li class='has-sub  active '><a href='newslist/280_1.html'>活动专区 <i></i></a>
						
						<ul>
						 
						 
						     <li>
							    
								<a href="newslist/303_1.html">市场促销</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="newslist/304_1.html">媒体活动</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="newslist/305_1.html">新品预告</a>
								
							</li>
							
						 
						</ul>

					</li>
				 
					<li class='has-sub '><a href='newslist/288_1.html'>新闻中心 <i></i></a>
						
						<ul>
						 
						 
						     <li>
							    
								<a href="newslist/320_1.html">市场动态</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="newslist/321_1.html">品牌新闻</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="newslist/322_1.html">媒体报道</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="newslist/352_1.html">专题报道</a>
								
							</li>
							
						 
						</ul>

					</li>
				 
					<li class='has-sub '><a href='about/323.html'>销售网络 <i></i></a>
						
						<ul>
						 
						 
						     <li>
							    
								<a href="about/323.html">销售网络</a>
								
							</li>
							
						 
						</ul>

					</li>
				 
					<li class='has-sub '><a href='about/285.html'>售后服务 <i></i></a>
						
						<ul>
						 
						 
						     <li>
							    
								<a href="about/285.html#page1">服务介绍</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="about/285.html#page3">蓝色帮手</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="about/285.html#page2">资料下载</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="search_wdkeys.asp?keys=allwangdian">服务网点</a>
								
							</li>
							
						 
						</ul>

					</li>
				 
					<li class='has-sub '><a href='about/302.html'>关于品牌 <i></i></a>
						
						<ul>
						 
						 
						     <li>
							    
								<a href="about/329.html">关于卡仕达</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="albumlist/355_1.html">开放工厂</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="about/330.html">发展历程</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="albumlist/358_1.html">品牌荣誉</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="videolist/357_1.html">视频中心</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="about/359.html">企业文化</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="about/356.html">联系我们</a>
								
							</li>
							
						 
						</ul>

					</li>
				 
					 
				</ul>
			</div>
		</div>
	</div>





 
<div class="banner_nei hidden-xs" style="background: url('upLoad/product/month_1810/201810151754312508.jpg') no-repeat scroll center top;height: 350px; width: 100%;  margin:56px auto 0;"> </div>

<div class="visible-xs" ><img src="upLoad/product/month_1810/201810151754312508.jpg" width="100%;"> </div>












   <div class="nav-local">
    <dl class="wrapper">
      <dt class="local"> 当前位置：<a href="" title="">首页</a>  &gt; <a href="newslist/280_1.html">活动专区</a> &gt; <a href="newslist/305_1.html">新品预告</a></dt>
    </dl>
</div>
<div class="cb"></div>

    <div class="div_nav">
    	<div class="div1 div1b">
        	<ul>
			 
			 
            	<li><a href='newslist/303_1.html'  >市场促销</a></li> 
			 
			  
			 
            	<li><a href='newslist/304_1.html'  >媒体活动</a></li> 
			 
			  
			 
            	<li><a href='newslist/305_1.html'  class='a1'  >新品预告</a></li> 
			 
			  
            </ul>
            <div class="clear"></div>
        </div>	
    </div>
	
 
  
	 
	
	<div style="clear:both;"></div>


<!-- 内容 -->
<div class="nc1">
  <div class="box">
    <div class="tt">卡仕达导航“在线专家服务”上线 </div>
    <div class="ot clearfix"> 发布日期：2018-09-22 11:17:36 <span>浏览量：<script src="inc/AspCms_Visits.asp.js?id=1011"></script> </span>
      <div class="otrt clearfix">
        <div class="fx">分享：</div>
        <div class="bdsharebuttonbox"><a href="#" class="bds_more" data-cmd="more"></a><a href="#" class="bds_qzone" data-cmd="qzone" title="分享到QQ空间"></a><a href="#" class="bds_tsina" data-cmd="tsina" title="分享到新浪微博"></a><a href="#" class="bds_tqq" data-cmd="tqq" title="分享到腾讯微博"></a><a href="#" class="bds_renren" data-cmd="renren" title="分享到人人网"></a><a href="#" class="bds_weixin" data-cmd="weixin" title="分享到微信"></a></div>
<script>window._bd_share_config={"common":{"bdSnsKey":{},"bdText":"","bdMini":"2","bdMiniList":false,"bdPic":"","bdStyle":"0","bdSize":"16"},"share":{}};with(document)0[(getElementsByTagName('head')[0]||body).appendChild(createElement('script')).src='http://bdimg.share.baidu.com/static/api/js/share.js?v=89860593.js?cdnversion='+~(-new Date()/36e5)];</script>
      </div>
    </div>
    <div class="ct">
      <p style="margin: 0cm 0cm 0.0001pt; padding: 0px; color: rgb(61, 61, 61); font-family: 微软雅黑; white-space: normal; background-color: rgb(255, 255, 255); text-align: justify; font-size: 10.5pt; line-height: 27px;">卡仕达导航用户的福音！“一键通”在线服务家族再添新成员。从<span style="margin: 0px; padding: 0px;">8</span>月起，正在使用翼卡“一键通”服务的卡仕达用户，也可以免费享受“车况在线专家服务”。</p><p style="margin: 0cm 0cm 0.0001pt; padding: 0px; color: rgb(61, 61, 61); font-family: 微软雅黑; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); font-size: 10.5pt; line-height: 27px;"><span style="margin: 0px; padding: 0px;"><img width="600" height="575" src="upload/image/wKiAiVYbgMiwjB69AAFqhfQV1sQ852.jpg" align="center" style="width: 720px; vertical-align: top; text-align: left;"></span></p><p style="margin: 0cm 0cm 0.0001pt; padding: 0px; color: rgb(61, 61, 61); font-family: 微软雅黑; white-space: normal; background-color: rgb(255, 255, 255); text-align: justify; font-size: 10.5pt; line-height: 27px;"><span style="margin: 0px; padding: 0px;">&nbsp;</span></p><p style="margin: 0cm 0cm 0.0001pt; padding: 0px; color: rgb(61, 61, 61); font-family: 微软雅黑; white-space: normal; background-color: rgb(255, 255, 255); text-align: justify; font-size: 10.5pt; line-height: 27px;">　　用户只需添加翼卡车联网微信号，立刻成为翼卡会员，即可拨打<span style="margin: 0px; padding: 0px;">4008005009</span>，或在翼卡导航上点解翼卡在线按键，连通呼叫中心服务后台车况专家专席，专家会一对一解答您的车况问题。</p><table cellspacing="0" cellpadding="0" align="center"><tbody><tr class="firstRow"><td width="29" valign="top" style="border-width: 1pt; border-style: inset; border-color: rgb(102, 102, 102); padding: 0cm;"><br/></td><td width="200" style="border-width: 1pt; border-style: inset; border-color: rgb(102, 102, 102); padding: 0cm;"><p style="margin: 0cm 0cm 0.0001pt; text-align: justify; font-size: 10.5pt; line-height: 27px;">车主疑难</p></td><td width="184" valign="top" style="border-width: 1pt; border-style: inset; border-color: rgb(102, 102, 102); padding: 0cm;"><p style="margin: 0cm 0cm 0.0001pt; text-align: justify; font-size: 10.5pt; line-height: 27px;">专家解惑</p></td></tr><tr><td width="29" valign="top" style="border-width: 1pt; border-style: inset; border-color: rgb(102, 102, 102); padding: 0cm;"><p style="margin: 0cm 0cm 0.0001pt; text-align: justify; font-size: 10.5pt; line-height: 27px;"><span style="margin: 0px; padding: 0px;">1</span></p></td><td width="200" valign="top" style="border-width: 1pt; border-style: inset; border-color: rgb(102, 102, 102); padding: 0cm;"><p style="margin: 0cm 0cm 0.0001pt; text-align: justify; font-size: 10.5pt; line-height: 27px;">在行驶过程中闻到异常气味</p></td><td width="184" valign="top" style="border-width: 1pt; border-style: inset; border-color: rgb(102, 102, 102); padding: 0cm;"><p style="margin: 0cm 0cm 0.0001pt; text-align: justify; font-size: 10.5pt; line-height: 27px;">您好，可能是车上线路发生故障或机件故障，建议立即安全停车，等待救援。</p></td></tr><tr><td width="29" valign="top" style="border-width: 1pt; border-style: inset; border-color: rgb(102, 102, 102); padding: 0cm;"><p style="margin: 0cm 0cm 0.0001pt; text-align: justify; font-size: 10.5pt; line-height: 27px;"><span style="margin: 0px; padding: 0px;">2</span></p></td><td width="200" valign="top" style="border-width: 1pt; border-style: inset; border-color: rgb(102, 102, 102); padding: 0cm;"><p style="margin: 0cm 0cm 0.0001pt; text-align: justify; font-size: 10.5pt; line-height: 27px;">在高速路上行驶时，故障灯突然亮了</p></td><td width="184" valign="top" style="border-width: 1pt; border-style: inset; border-color: rgb(102, 102, 102); padding: 0cm;"><p style="margin: 0cm 0cm 0.0001pt; text-align: justify; font-size: 10.5pt; line-height: 27px;">您好，可能是油路、尾气监控问题，建议行驶本次路程后尽快到<span style="margin: 0px; padding: 0px;">4S</span>店进行检查维修。</p></td></tr><tr><td width="29" valign="top" style="border-width: 1pt; border-style: inset; border-color: rgb(102, 102, 102); padding: 0cm;"><p style="margin: 0cm 0cm 0.0001pt; text-align: justify; font-size: 10.5pt; line-height: 27px;"><span style="margin: 0px; padding: 0px;">3</span></p></td><td width="200" valign="top" style="border-width: 1pt; border-style: inset; border-color: rgb(102, 102, 102); padding: 0cm;"><p style="margin: 0cm 0cm 0.0001pt; text-align: justify; font-size: 10.5pt; line-height: 27px;">在行驶中空调时冷时热，重新启动汽车后空调吹冷风，但是不久会有热风吹出</p></td><td width="184" valign="top" style="border-width: 1pt; border-style: inset; border-color: rgb(102, 102, 102); padding: 0cm;"><p style="margin: 0cm 0cm 0.0001pt; text-align: justify; font-size: 10.5pt; line-height: 27px;">您好，可能是内循环或水箱问题，建议重新设置内循环或清洁水箱上的污垢。</p></td></tr><tr><td width="29" valign="top" style="border-width: 1pt; border-style: inset; border-color: rgb(102, 102, 102); padding: 0cm;"><p style="margin: 0cm 0cm 0.0001pt; text-align: justify; font-size: 10.5pt; line-height: 27px;"><span style="margin: 0px; padding: 0px;">4</span></p></td><td width="200" valign="top" style="border-width: 1pt; border-style: inset; border-color: rgb(102, 102, 102); padding: 0cm;"><p style="margin: 0cm 0cm 0.0001pt; text-align: justify; font-size: 10.5pt; line-height: 27px;">车刚买不久，但刹车时会出现异响</p></td><td width="184" valign="top" style="border-width: 1pt; border-style: inset; border-color: rgb(102, 102, 102); padding: 0cm;"><p style="margin: 0cm 0cm 0.0001pt; text-align: justify; font-size: 10.5pt; line-height: 27px;">您好，可能是刹车片与刹车盘摩擦所致，此问题一般对安全行车不产生严重影响，建议行驶一段时间并留意观察。</p></td></tr><tr><td width="29" valign="top" style="border-width: 1pt; border-style: inset; border-color: rgb(102, 102, 102); padding: 0cm;"><p style="margin: 0cm 0cm 0.0001pt; text-align: justify; font-size: 10.5pt; line-height: 27px;"><span style="margin: 0px; padding: 0px;">5</span></p></td><td width="200" valign="top" style="border-width: 1pt; border-style: inset; border-color: rgb(102, 102, 102); padding: 0cm;"><p style="margin: 0cm 0cm 0.0001pt; text-align: justify; font-size: 10.5pt; line-height: 27px;"><span style="margin: 0px; padding: 0px;">......</span></p></td><td width="184" valign="top" style="border-width: 1pt; border-style: inset; border-color: rgb(102, 102, 102); padding: 0cm;"><p style="margin: 0cm 0cm 0.0001pt; text-align: justify; font-size: 10.5pt; line-height: 27px;"><span style="margin: 0px; padding: 0px;">......</span></p></td></tr></tbody></table><p style="margin: 0cm 0cm 0.0001pt; padding: 0px; color: rgb(61, 61, 61); font-family: 微软雅黑; white-space: normal; background-color: rgb(255, 255, 255); text-align: justify; font-size: 10.5pt; line-height: 27px;">更多专业汽车咨询尽在翼卡“一键通”车况在线专家！</p><p style="margin: 0cm 0cm 0.0001pt; padding: 0px; color: rgb(61, 61, 61); font-family: 微软雅黑; white-space: normal; background-color: rgb(255, 255, 255); text-align: justify; font-size: 10.5pt; line-height: 27px;">备注：由于车辆型号不同、汽车车况的复杂性，本服务仅仅根据车主的主观、不完整描述，做出常规性建议，实际中车主应根据实际情况灵活判断、请求车辆厂商指定的专业维修商解决问题。</p><p><br/></p><script src="inc/AspCms_VisitsAdd.asp.js?id=1011"></script>
    </div>
    <a href='news/1010.html'>上一篇：卡仕达导航推出全新通用机</a><a href='#'>下一篇： 无任何记录</a> <a href="newslist/305_1.html" class="fhn">返回</a> </div>
</div>
 
<script type="text/javascript" src="inc/AspCms_Statistics.asp.js"></script><div class="section section6 fp-auto-height">
			<div class="container">
				<div class="foot">

					<div class="box333">
						<div class="row">
							
							<ul>
								<li class="li">
									<a href="productlist/292_1.html">产品中心</a>
								</li>
								
								<li>
									<a href='productlist/372_1.html'>CASKA·DS系列</a>
								</li>
							    
								<li>
									<a href='productlist/370_1.html'>卡仕达·车机360系列</a>
								</li>
							    
								<li>
									<a href='productlist/369_1.html'>卡仕达·變II系列</a>
								</li>
							    
								<li>
									<a href='productlist/308_1.html'>卡仕达·變系列</a>
								</li>
							    
								<li>
									<a href='productlist/368_1.html'>卡仕达·荧AHD</a>
								</li>
							    
								<li>
									<a href='productlist/367_1.html'>卡仕达·安升级版</a>
								</li>
							    
								<li>
									<a href='productlist/366_1.html'>卡仕达·阅</a>
								</li>
							    
							</ul>
						 
							<ul>
								<li class="li">
									<a href="newslist/280_1.html">活动专区</a>
								</li>
								
								<li>
									<a href='newslist/303_1.html'>市场促销</a>
								</li>
							    
								<li>
									<a href='newslist/304_1.html'>媒体活动</a>
								</li>
							    
								<li>
									<a href='newslist/305_1.html'>新品预告</a>
								</li>
							    
							</ul>
						 
							<ul>
								<li class="li">
									<a href="newslist/288_1.html">新闻中心</a>
								</li>
								
								<li>
									<a href='newslist/320_1.html'>市场动态</a>
								</li>
							    
								<li>
									<a href='newslist/321_1.html'>品牌新闻</a>
								</li>
							    
								<li>
									<a href='newslist/322_1.html'>媒体报道</a>
								</li>
							    
								<li>
									<a href='newslist/352_1.html'>专题报道</a>
								</li>
							    
							</ul>
						 
							<ul>
								<li class="li">
									<a href="about/323.html">销售网络</a>
								</li>
								
								<li>
									<a href='about/323.html'>销售网络</a>
								</li>
							    
							</ul>
						 
							<ul>
								<li class="li">
									<a href="about/285.html">售后服务</a>
								</li>
								
								<li>
									<a href='about/285.html#page1'>服务介绍</a>
								</li>
							    
								<li>
									<a href='about/285.html#page3'>蓝色帮手</a>
								</li>
							    
								<li>
									<a href='about/285.html#page2'>资料下载</a>
								</li>
							    
								<li>
									<a href='about/354.html'>服务网点</a>
								</li>
							    
							</ul>
						 
							<ul>
								<li class="li">
									<a href="about/302.html">关于品牌</a>
								</li>
								
								<li>
									<a href='about/329.html'>关于卡仕达</a>
								</li>
							    
								<li>
									<a href='albumlist/355_1.html'>开放工厂</a>
								</li>
							    
								<li>
									<a href='about/330.html'>发展历程</a>
								</li>
							    
								<li>
									<a href='albumlist/358_1.html'>品牌荣誉</a>
								</li>
							    
								<li>
									<a href='videolist/357_1.html'>视频中心</a>
								</li>
							    
								<li>
									<a href='about/359.html'>企业文化</a>
								</li>
							    
								<li>
									<a href='about/356.html'>联系我们</a>
								</li>
							    
							</ul>
						 
						 
							 
						</div>
						<div class="div4">友情链接：

							 
							<a href="http://www.coagent.cn/" rel="nofollow" target="_blank">集团官网</a>
                            
							<a href="" rel="nofollow" target="_blank">卡仕达</a>
                            
							<a href="https://caska.tmall.com/" rel="nofollow" target="_blank">卡仕达官方旗舰店</a>
                            
							<a href="https://weibo.com/caska?is_all=1" rel="nofollow" target="_blank">卡仕达官方微博</a>
                            

						</div>
						<div class="div2">
							<div class="lf hidden-xs">
								<img src="Templates/cn2014/images/20170817145248_9313.png">
							</div>
                           
							<div class="rg">
								<span class="span1">招商热线：
									<span>0757-86166888</span>
								</span>
								<span class="span2">全国服务热线：
									<span>400-1515-999</span>
								</span>
								<span class="span3">备案号：
									<span><a href="http://www.miibeian.gov.cn/" target="_blank"  rel="nofollow">粤ICP备09037187号-15</a></span>
								</span>
								<span class="span4">
									<span><a href="http://www.beian.gov.cn/portal/registerSystemInfo?recordcode=44060702000147" rel="nofollow" target="_blank" style="background:url(Templates/cn2014/images/beian.png) no-repeat 0 0; padding-left:25px; color:#fff;">粤公网安备44060702000147号</a>
</span>
								</span>
							</div>
							<div class="clear"></div>
						</div>

					</div>

				</div>
			</div>
			<!--
			<div class="div3">
				<div class="container">
					<div class="lf hidden-xs">Copyright 2018 © 广东卡仕达电子科技有限公司所有 备案号：粤ICP备09037187号-10</div>
					<div class="lf visible-xs">Copyright 2018 © 广东卡仕达所有　粤ICP备09037187号-10</div>
					<div class="rg">网站建设：
						<a href="###" target="_blank" title="网站建设">万迪网络</a>
					</div>
					<div class="clear"></div>
				</div>
			</div>
			-->
		</div>
		
<script src="Templates/cn2014/lib/jquery-1.8.3.min.js"></script>
<script src="Templates/cn2014/lib/nav.js"></script>
</body>
</html>
<script type="text/javascript">
    $(".ct p").css("width", "100%");
    $(".ct img").each(function() {
        var width = $(this).attr("width");
        if (width > 300) {
            //$(this).css("float", "left");
            $(this).attr("width", "100%");
        }
    });
     $(".ct img").each(function() {
      
            $(this).removeAttr("width");
          //  $(this).removeAttr("style");
            $(this).removeAttr("height");
      
    });
    $(".ct table").each(function() {
        //        if ($(this).attr("src").indexOf("UploadFiles") != -1)
        //        {
        $(this).removeAttr("width");
        $(this).css("width", "100%");
        $(this).css({ display: "block", marginLeft: "auto", marginRight: "auto" })
        //        

        //}
    });
   $(".ct table td").each(function() {
        $(this).removeAttr("width"); 
      //  $(this).removeAttr("style");
      
    });

</script>


